Support » Plugin: Bootstrap Shortcodes for WordPress » Plugin Breaks Local Site

  • Resolved jakus

    (@jakus)


    When I activate the plugin I receive the following issues:-

    Warning: require_once(php_markdown/Michelf/MarkdownExtra.inc.php): failed to open stream: No such file or directory in …/wp-content/plugins/bootstrap-3-shortcodes/includes/bootstrap-shortcodes-help.php on line 19

    Fatal error: require_once(): Failed opening required ‘php_markdown/Michelf/MarkdownExtra.inc.php’ (include_path=’.:/Applications/MAMP/bin/php/php5.5.3/lib/php’) in …/wp-content/plugins/bootstrap-3-shortcodes/includes/bootstrap-shortcodes-help.php on line 19

    When editing any pages or posts I get the ‘Code’ view only and the text is white and unreadable.

    Is this because I have the site running on a local setup?

    This is the only plugin I have active at this point.

    Please advise.

    Cheers,

    J

    https://wordpress.org/plugins/bootstrap-3-shortcodes/

Viewing 2 replies - 1 through 2 (of 2 total)
  • You need to update the version of PHP running on your system. It’s either requiring 5.3 or 5.4 (I can’t remember). I have 1and1 so I had to add a PHP handler for PHP6 on my htaccess. Then no problems 🙂

    AddHandler x-mapp-php6 .php

    Plugin Author MW Delaney

    (@foolsrun)

    aibrean’s advice is good on this one. Please let us know if you continue to have this issue after upgrading your version of PHP.

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Plugin Breaks Local Site’ is closed to new replies.